Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1100200 - PRD35 - [RFE] Allow setup of ovirt-engine-dwh on separate machine
Summary: PRD35 - [RFE] Allow setup of ovirt-engine-dwh on separate machine
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-dwh
Version: 3.5.0
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
: 3.5.0
Assignee: Yedidyah Bar David
QA Contact: Petr Matyáš
URL: http://www.ovirt.org/Features/Separat...
Whiteboard: integration
Depends On: 1059283 1079351 1080997
Blocks: 1080998 1100205 1121878 rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-05-22 08:58 UTC by Shirly Radco
Modified: 2015-02-11 18:15 UTC (History)
11 users (show)

Fixed In Version: vt1.5 - rhevm-dwh-3.5.0-1.el6_5
Doc Type: Enhancement
Doc Text:
It is now possible to set up the DWH and engine on separate physical machines. Creating this type of setup allows the load to be spread over multiple machines and allows for better resource management and control.
Clone Of: 1080997
Environment:
Last Closed: 2015-02-11 18:15:08 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2015:0177 normal SHIPPED_LIVE rhevm-dwh 3.5 bug fix and enhancement update 2015-02-11 23:11:50 UTC
oVirt gerrit 27285 master MERGED packaging: setup: Update postgresql.conf listen_address Never
oVirt gerrit 27502 master MERGED packaging: setup: Allow separate hosts for dwh/reports Never
oVirt gerrit 27516 master MERGED packaging: setup: Allow dwh on separate host Never

Description Shirly Radco 2014-05-22 08:58:22 UTC
+++ This bug was initially created as a clone of Bug #1080997 +++

Allow ovirt-engine-dwh to be installed and configured by engine-setup on a separate machine, without requiring ovirt-engine to be on the same host.

Comment 2 Yedidyah Bar David 2014-11-04 13:26:49 UTC
See also bug 1121878 for documentation of this feature.

Comment 4 errata-xmlrpc 2015-02-11 18:15:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2015-0177.html


Note You need to log in before you can comment on or make changes to this bug.